Package it.ernytech.tdlib

## Class TdApi.GetStickerSet

- java.lang.Object
- - it.ernytech.tdlib.TdApi.Object
  - - it.ernytech.tdlib.TdApi.Function
    - - it.ernytech.tdlib.TdApi.GetStickerSet

Enclosing class:
  TdApi

    public static class TdApi.GetStickerSet
    extends TdApi.Function

Returns information about a sticker set by its identifier.

Returns `StickerSet`

### Field Summary

Fields
`static int` `CONSTRUCTOR` Identifier uniquely determining type of the object.
`long` `setId` Identifier of the sticker set.

### Constructor Summary

Constructors
`GetStickerSet()` Default constructor.
`GetStickerSet​(long setId)` Constructor for initialization of all fields.

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getConstructor()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Methods inherited from class it.ernytech.tdlib.TdApi.Function

`toString`

### Field Detail

#### setId

    public long setId

Identifier of the sticker set.

#### CONSTRUCTOR

    public static final int CONSTRUCTOR

Identifier uniquely determining type of the object.

See Also:
  Constant Field Values

### Constructor Detail

#### GetStickerSet

    public GetStickerSet()

Default constructor.

#### GetStickerSet

    public GetStickerSet​(long setId)

Constructor for initialization of all fields.

Parameters:
  `setId` - Identifier of the sticker set.

### Method Detail

#### getConstructor

    public int getConstructor()

Specified by:
  `getConstructor` in class `TdApi.Object`
Returns:
  this.CONSTRUCTOR